
Katello - Bug #6652

"Run Auto-Attach" does not work and can not disable "Auto Attach"

07/16/2014 04:16 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1113879 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/444
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1113879

Description of problem:

Go to   Hosts -> Content Hosts -> Select system profile

Issue 1.

- Go to Details

- Subscriptions section or Subscriptions tab

- Click on the edit option for "Auto-Attach "

- Uncheck the box and click on Save

- Still Auto-Attach is set as "Yes"

Issue 2:

- Go to Subscriptions tab

- Click on "Run Auto-Attach"

Auto Attach does not attach any subscription.

Issue 3:

- Go to Subscriptions

- Click on Edit option for "Service Level"

- Select service level as "Self-Support"

- Click on "Save"

- Service level  is blank/null

Version-Release number of selected component (if applicable):

Satellite v 6.0.3

How reproducible:

Always

Steps to Reproduce:

As described above.

Related issues:

Has duplicate Katello - Bug #5545: content host UI - changes to Auto-Attach a... Duplicate 05/01/2014

Associated revisions

Revision 367752a7 - 07/28/2014 02:17 PM - Christine Fouant

fixes #6652, #6578, #6738 - Enables setting auto-attach and triggers auto-attach and shows service level, BZ 1113879, BZ 1019227, BZ 999122
Revision 0d23bf54 - 07/28/2014 02:17 PM - Christine Fouant

fixes #6652, #6578, #6738 - Enables setting auto-attach and triggers auto-attach and shows service level, BZ 1113879, BZ 1019227, BZ 999122

Revision 8c6c44b6 - 07/29/2014 11:18 AM - Thomas McKay

Merge pull request #4444 from cfouant/auto-attach

fixes #6652, #6578, #6738 - Enables setting auto-attach and triggers auto-attach and shows service level, BZ 1113879, BZ 1019227, BZ 999122

Revision b06d820d - 07/29/2014 11:18 AM - Thomas McKay

Merge pull request #4444 from cfouant/auto-attach

fixes #6652, #6578, #6738 - Enables setting auto-attach and triggers auto-attach and shows service level, BZ 1113879, BZ 1019227, BZ 999122

History

#1 - 07/16/2014 04:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4444 added

- Pull request deleted ()

#2 - 07/22/2014 02:01 PM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 07/25/2014 08:32 PM - Eric Helms

- Is duplicate of Bug #5545: content host UI - changes to Auto-Attach are not persisted added

#4 - 07/25/2014 08:32 PM - Eric Helms

- Is duplicate of deleted (Bug #5545: content host UI - changes to Auto-Attach are not persisted)

#5 - 07/25/2014 08:32 PM - Eric Helms

- Has duplicate Bug #5545: content host UI - changes to Auto-Attach are not persisted added

#6 - 07/28/2014 08:47 AM - Eric Helms

- Target version changed from 49 to 54

#7 - 07/29/2014 12:01 PM - Christine Fouant

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|367752a76771b35c4c748290b8bfd158a8843b1d.

#8 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 2/2

https://projects.theforeman.org/projects/katello/repository/katello/revisions/367752a76771b35c4c748290b8bfd158a8843b1d
http://www.tcpdf.org

